<div class="mobile-top-bar Fixed">

	<span class="mobile-top-btn mobile-top-btn--single-number">
		{{ function('icon', 'phone') }} {% do action("ld_default", false) %}
	</span>

    
	<div class="menu-btn mobile-top-btn mobile-top-btn--menu">
		{{ function('icon', 'bars') }} Menu
	</div>

</div>